<div class="loading-container" style="background-color: #eeee;">
    <!-- <div class="wave-spinner__circle"></div>
    <div class="wave-spinner__circle"></div>
    <div class="wave-spinner__circle"></div>
    <div class="wave-spinner__circle"></div>
    <div class="wave-spinner__circle"></div>
    <div class="wave-spinner__circle"></div> -->
    <div class="wave-spinner__sea">
        <img src="assets/load/sea.png" alt="Sea">
    </div>
    <div class="wave-spinner__boat">
        <img src="assets/load/ship.png" alt="Boat">
    </div>
</div>
